GRReport_[0-9]{8}_[0-9]{6}\.tsv	Goods Receipt data
QAReport_[0-9]{8}_[0-9]{6}\.tsv	QA release data
MLCReport_[0-9]{8}_[0-9]{6}\.tsv	MLC transfer data
POReport_[0-9]{8}_[0-9]{6}\.tsv	Purchase Order data
ConfReport_[0-9]{8}_[0-9]{6}\.tsv	Process Order Confirmation data
GMReport_[0-9]{8}_[0-9]{6}\.tsv	Process Order Goods movement data
